@charset "utf-8";
/* CSS Document */
/* #mainvisual */
#wrap {
	background-position: center center;
	background-size: cover;
	width: 100%;
	min-height: 100vh;
}
#mainvisual {
	box-sizing: border-box;
	position: relative;
	width: 100%;
	min-height: calc(100vh - 100px);
	padding: 0 15px;
}
#mainvisual h2 {
	width: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin-top: -50px;
}
.mainvisual-arrow {
	width: 100%;
	height: 50px;
	position: absolute;
	bottom: 30px;
	z-index: 300;
}
.mainvisual-arrow a img {
	display: block;
	margin: 0 auto;
	animation: switchtext 0.5s infinite alternate;
}
/* #home-menu */
#home-menu .container {
	width: 100%;
	padding: 0;
}
#home-menu .box {
	width: 100%;
}
#home-menu .box:nth-of-type(1) {
	background: url(../images/home-bn-menu-01.jpg);
	background-position: center right;
	background-size: cover;
}
#home-menu .box:nth-of-type(2) {
	background: url(../images/home-bn-menu-02.jpg);
	background-position: center center;
	background-size: cover;
}
#home-menu .box:nth-of-type(3) {
	background: url(../images/home-bn-menu-03.jpg);
	background-position: center center;
	background-size: cover;
}
@media (min-width: 768px) {
	#home-menu .box {
		width: 33%;
		float: left;
	}
	#home-menu .box:nth-of-type(2) {
		width: 34%;	
	}
}
#home-menu .inner {
	width: 100%;
	padding: 30px 0;
}
#home-menu .inner p {
	padding: 10px;
	margin-bottom: 0;
	color: #fff;
}
#home-menu .inner p span {
	display: block;	
	margin-top: 20px;
	text-align: center;
}
@media (min-width: 768px) {
	#home-menu .box {
		height: 480px;
	}
	#home-menu .inner {
		height: 300px;
		margin: 0 auto;
	}
	#home-menu .inner p {
		padding: 10px;
	}
}
@media (min-width: 992px) {
	#home-menu .box {
		height: 460px;
	}
}
@media (min-width: 1200px) {
	#home-menu .box {
		height: 450px;
	}
	#home-menu .inner p {
		text-align: center;	
	}
}
@media (max-width: 1199px) {
	#home-menu .inner p br {
		display: none;	
	}
}
/* #home-menu ボタン */
#home-menu .inner h2 a img {
	transform: scale(1);
	transition: .3s ease-in-out;
}
#home-menu .inner h2 a:hover img,
#home-menu .inner h2 a:focus img {
	transform: scale(0.96);
}
#home-menu .inner p a {
	display: inline-block;
	font-size: 90%;
	width: 224px;
	height: 48px;
	border: 1px solid #fff;	
	color: #fff;
	padding: 10px 20px;
	margin: 0 auto;
	transition: .3s ease-in-out;
	background: rgba(0,0,0,0.5);
}
#home-menu .inner p a:after {
	margin-left: 5px;
	content: "\f101";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
}
#home-menu .inner p a:hover {
	background: rgba(255,133,0,0.5);
}
/* #information */
#information{
	padding-bottom: 50px;
	background: #fff;
}
#information h2, #group h2 {
	margin-top: 20px;
}
#information img, #group img{
	display: block;
	margin-bottom: 30px;
}
#group{
	background: #eee;
	padding-bottom: 50px;
}
/* #interval */
#interval {
	background: url(../images/bg-mainvisual-01.jpg);
	background-position: center center !important;
	background-size: cover;
	padding-top: 30px;
	padding-bottom: 30px;
}
#interval img {
	display: block;
	margin: 0 auto;
	width: 300px;
	height: 300px;	
}
@media (min-width: 1200px) {
	#interval {
		background-size: calc(100vw) auto !important;
	}
}
@media (max-width: 1199px) {
	#interval {
		padding: 0;
	}
	.bg-sm-interval {
		width: 100%;
		background: url(../images/home-bg-common.jpg);
		background-position: center center;
		background-size: cover;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
@media (max-width: 991px) {
	#interval {
		padding: 0;
	}
	.bg-sm-interval {
		width: 100%;
		background: url(../images/home-bg-common.jpg);
		background-position: center center;
		background-size: cover;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}
/* #instagram */
#instagram {
	background: #fff;
	overflow: hidden;
}
#instafeed {
	padding-left: 0;
	margin-bottom: 0 !important;
	overflow: hidden;
}
#instafeed:after {
	content: "";
	clear: both;
	display: block;
}
#instafeed li {
	float: left;
	list-style-type: none;
}
@media (min-width: 768px) {
	#instafeed li {
		width: 25%;
	}
}
@media (min-width: 1200px) {
	#instafeed li {
		width: 20%;
	}
}
@media (max-width: 767px) {
	#instafeed li {
		width: 50%;
	}
}
#instafeed li a {
	display: block;	
    position: relative;
    width: 100%;
    height: auto;
	padding-top: 80%;
	transition: .2s ease-in-out;
}
#instafeed li a .mask {
	background-color: rgba(0,0,0,0.4);	/* マスクは半透明 */
	opacity: 0;	/* マスクを表示しない */
	position: absolute;	/* 絶対位置指定 */
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: all 0.6s ease;
}
#instafeed li a:hover .mask {
	opacity: 1;	/* マスクを表示する */
}
#instafeed li a .mask img {
		position: absolute;	/* 絶対位置指定 */
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
}
/* button */
.bt-reservation-menu {
	display: block;
	background: #a40000;
	color: #fff;
	padding: 20px 0;
	text-align: center;
	font-size: 100%;
	margin-bottom: 0;
}
.bt-reservation-menu:hover,
.bt-reservation-menu:active,
.bt-reservation-menu:focus {
	color: #fff !important;
	background: #ff8500;
}
.bt-reservation-menu:after {
	content: "\f054";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	margin-left: 10px;	
}